<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>40</Number>
  <Web>https://www.comixology.com/Avengers-2018-40/digital-comic/892400</Web>
  <Volume>2018</Volume>
  <Summary>ENTER THE PHOENIX! The infamous firebird of cosmic destruction and rebirth known as the Phoenix Force has returned to Earth to find a new avatar. So now the Avengers and some of the most powerful heroes and villains in the Marvel Universe are being called into a competition unlike anything they’ve ever seen. A globe-spanning battle that will transform them all and ultimately decide...who will be the all-new Phoenix.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892400], [RELDATE:2020-12-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
